body {
	margin: 0; padding: 0;overflow: hidden;
	font-family: Arial, sans-serif;
	font-size: 15px;
	height: 100%;
	width: 100%;
	position: absolute;
}

a:link{
	text-decoration: none;
	border: none;
	color: inherit;
}
a:visited{
	color: inherit;
}

img, a{
	border: none;
}

h1{
	font-weight: bold;
	font-size: 24px;
	color: #0B0B84;
	margin: 0 0 40px 0;
}

h2{
	font-weight: bold;
	font-size: 18px;
	color: #0B0B84;
	margin: 0 0 20px;
}

h3{
	font-weight: bold;
	font-size: 16px;
	margin: 0;
}

p{
	margin: 0 0 40px 0;
}

hr{
	height: 1px;
	background-color: #0B0B84;
	border: none;
	margin: 0px 0px 40px 0px;
}

th{
	text-align: left;
}

/* Input fields */
.button, input[type="button"], input[type="submit"]{
	padding: 5px 12px 5px 12px;
	background-color: #0B0B84;
	color: white !important;
	border: none;
	font-size: 15px;
	cursor: pointer;
}

input[type="text"], select, input[type="password"], textarea, input[type="number"]{
	border: none;
	background-color: white;
	outline: none;
	padding: 5px 12px 5px 12px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	border: 1px solid gray;
	width: 96%;
	padding: 5px 2% 5px 2%;
}
textarea{
	min-height: 150px;
}

table{
	width: 100%;
}
table, th, td{
	border-collapse: separate;
	border-spacing: 1px;
	padding: 5px;
	margin-bottom: 40px;
}
th{
	background-color: gray;
	color: white;
	font-weight: normal;
}
